Subject: Viable SPORES...too hot? too cold?

From: "Ralph D. Arnold" <[email-masked]>
Date: Tue, 22 Oct 96 00:23:54 PST

I am trying to preserve spore-laden fruitbodies of Shaggy Parasols and
others for spore-slurry inoculations in a few months.  I need to know
if the spores would still be viable on mushrooms in general if

(a) the mushrooms were dried in a heat source (how hot is too hot)?

(b) frozen to be thawed and slurried.

A friend has made successful slurries of Tuber gibbosom
after freezing the mature fruitbodies and then thawing when needed.

Please share your opinions!   Ralph Arnold in Oregon  [email-masked]